Spørgsmål og svar

Tilbage
Søgeord:  

Hvilke TLS-versioner understøttes til e-mail?

Vi understøtter TLS 1.2 og 1.3.

Hvis din software ikke understøtter TLS 1.2 (se nedenfor) med PFS ("perfekt videresendelseshemmelighed"), skal du enten opgradere, bruge vores webmail eller (anbefales ikke) deaktivere kryptering (SSL, TLS, STARTTLS) i e -mail-program, så alt bliver sendt i klartekst. Vi anbefaler at opgradere.

BEMÆRK: TLS 1.2 blev introduceret i 2008. Software/udstyr, der ikke understøtter TLS 1.2, har stort set meget alvorlige sikkerhedshuller og bør ikke bruges online.


Oversigt over software, der understøtter TLS 1.2 og nyere

  • Apple Mail: 10 og nyere (Sierra)
  • Outlook til Mac: 2016 og nyere
  • Outlook til Windows: 2013 og nyere
  • Thunderbird: 31 og nyere
  • OpenSSL-baseret software fra 1.0.1
  • MacOS: Sierra (10.12) og nyere
  • Windows: 8 og nyere

Oversigt over software, der IKKE understøtter TLS 1.2 og nyere

  • Apple Mail: 9.3 og ældre
  • Eudora
  • Microsoft Entourage
  • Outlook til Mac: 2012 og ældre
  • Outlook til Windows: 2010 og ældre
  • Thunderbird: 27 og ældre
  • Windows Live Mail
  • OpenSSL-baseret software ældre end 1.0.1
  • Android: 4 og ældre
  • iOS: 4 og ældre
  • MacOS: El Capitan (10.11) og ældre
  • Windows: 7 og ældre (kan aktiveres manuelt for Windows 7)

© 2022 Domeneshop AS · Om os · Vilkår · Fortrolighedspolitik